/* main-menu */
.tp-column {
	float: left;
}

.tp-row{
	width: 100%;
}

.tp-center{
	text-align: center;
}

.one-third{
	width: 33.333333%;
}

.two-third{
	width: 66.666667%;
}

.one-four{
	width: 25%;
}

.two-four{
	width: 50%;
}

.three-four{
	width: 75%;
}

.main-logo{
	background-color: #d9d1c6;
	height: 80px;
	text-align: center;
}

.main-logo img{
	display: inline-block;
	margin: auto;
	margin-top:15px;
}

.header,
.header a,
.navbar-default .navbar-nav > li > a {
    color: #FFF;
}

.navbar-default{
	background-color: transparent;
	border-color: transparent;
	border-bottom: 1px solid rgba(162, 162, 162, 0.3);
}

.header-row-one .tp-column{
	padding-top: 10px;
	text-align: center;
}

.header-row-one .fa{
	font-size: 18px;
	font-weight: bold;
	margin-right: 15px;
}

.header-row-one .tp-column:nth-child(3n+1){
	background-color: #d9d1c6;
}

.header-row-one .tp-column:nth-child(3n+2){
	background-color: #d9d1c6;
}

.header-row-one .tp-column:nth-child(3n+3){
	background-color: #d9d1c6;
}

.header-row-one,
.header-row-two{
	text-transform: uppercase;
}

.header-row-two{
	
}

.navbar-nav > li > a {
    padding-top: 11px;
    padding-bottom: 0;
}

.navbar-nav{
	float: right;
}

.dropdown:hover .dropdown-menu{
	display: block;
}

.nav-links .tp-row,
.header-row-one .tp-column,
.header-row-one,
.header-row-two,
.navbar-default .navbar-nav > li > a{
	height: 40px;
}

nav .affix{
	background: #1d1d1d;
	transition-duration: 1s;
}

nav .affix .header-logo img{
	width: 50px;
	transition-duration: 1s;	
}

/* global basic element */
.image-wrapper,
.text-wrapper{
	width: 100%;
	height: 100%;
}

/* layout-one */
.layout-one .col-md-3,
.layout-one .col-md-6,
.layout-one .col-sm-12{
	padding-left: 8px;
	padding-right: 8px;
}

.layout-one .col-md-6.element-three{
	padding-right: 4px;
}
.layout-one .col-md-6.element-four{
	padding-left: 4px;
}

.layout-one .element-one .image-wrapper, 
.layout-one .element-two .image-wrapper, 
.layout-one .element-three .image-wrapper, 
.layout-one .element-four .image-wrapper{
	width: 100%;
} 

.layout-one .element-one .image-wrapper,
.layout-one .element-five .text-wrapper{
	height: 500px;
}

.layout-one .element-two .image-wrapper{
	padding: 0 0 10px;
	height: 250px;
}

.layout-one .element-three .image-wrapper{
	height: 250px;
}

.layout-one .element-four .image-wrapper{
	height: 250px;
}

/* .layout-one */


/* layout-two */
.layout-two .element{
	padding-left: 8px;
    padding-right: 8px;
} 

.layout-two .image-wrapper{
	height: 450px;
}

.layout-two .text-wrapper{
	text-align: center;
}

.layout-two h2,
.layout-two .subtitle{
	color: #535353;
}

.layout-two .cta-wrapper{
	margin-bottom: 100px;
}


/* .layout-two */

/* layout-three */
.layout-three .element-one .image-wrapper, 
.layout-three .element-two .image-wrapper{
	width: 100%;
	height: 100%;
}

.layout-three .block-left,
.layout-three .block-right{
	height: 500px;
}

.layout-three .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-three .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-three .block-left .image-wrapper{
	width: 100%;
}

.layout-three .element-two,
.layout-three .element-three{
	height: 250px;
}

.layout-three .element-two{
	padding-bottom: 4px;
}

.layout-three .element-three{
	padding-top: 4px;
}


.layout-three .element-three .text-wrapper{
	height: 100%;
}

.layout-three .element-three .vertical-center{
	-ms-transform: translateY(-65%);
    -webkit-transform: translateY(-65%);
    -moz-transform: translateY(-65%);
    -o-transform: translateY(-65%);
    transform: translateY(-65%);
}

/* layout-four */
.layout-four .block-left,
.layout-four .block-right{
	height: 600px;
}

.layout-four.events-intro{
	background: #FFF;
	clear: both;
}

.layout-four.events-intro .block-left{
	float: right;
}

.layout-four .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-four .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-four .block-left .image-wrapper,
.layout-four .block-right .image-wrapper{
	width: 100%;
	height: 100%;
}

.layout-three-layers .text-wrapper{
	width: 50%;
	height: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #f7f7f7;
	text-align: center;
	margin: 0 10px 10px 0;
}

.layout-three-layers h2{
	color: #535353;
}

.layout-four{
	background: transparent;
	height: 450px;
}

.layout-four .block-right{
	margin-top: 95px;
}

.layout-four.campaign .text-wrapper{
	text-align: center;
}

.layout-four.campaign h2{
	font-size: 20px;
}

.layout-four.campaign .text-wrapper{
	margin: 0 10px 10px 0;
}

.layout-four.events-intro{
	height: 650px;
	padding: 0;
}

.layout-four.events-intro .block-right{
	margin-top: -75px;
}

.layout-four.events-intro .vertical-center{
	/*top: 40%;*/
}
/* layout-five */


.layout-five .block-left,
.layout-five .block-right{
	height: 500px;
}

.layout-five .block-left{
	margin-top: -75px;
	padding-left: 8px;
	padding-right: 4px;
}

.layout-five .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-five .block-left .image-wrapper,
.layout-five .block-right .image-wrapper,
.layout-five .block-left .text-wrapper,
.layout-five .block-right .text-wrapper{
	width: 100%;
	height: 100%;
}

.layout-five h3, .layout-five h4{
	font-size: 16px; 
	margin: 20px 0 5px;
}

.layout-five p{
	margin: 0;
}

.layout-five .section-title{
	margin: 0 0 25px;
}

.layout-five.common-map .section-title{
	margin: 0;	
}

.layout-five.common-map .vertical-center{
	top: 40%;
}

.layout-five.common-map .text-content{
	width: 65%;
}

section.common-map{
	padding: 135px 0 5px;
}

/* layout-six */
.layout-six{
	background: transparent;
	height: 450px;
}

.layout-six-secondary{
	background-color: #FFF;
}

.layout-six-secondary h2{
	color: #535353;
}

.layout-six-secondary .vertical-center{
	position: inherit;
}

.layout-six .block-left,
.layout-six .block-right{
	height: 600px;
}

.layout-six .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-six .block-right{
	margin-top: 95px;
	padding-left: 4px;
	padding-right: 8px;
}

.newsletter.layout-three-layers .text-content{
	width: 70%;
}

.newsletter.layout-three-layers .vertical-center{
	top: 55%;
}

/* layout-seven */
.layout-seven .element{
	height: 288px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.layout-seven .element-one{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-seven .element-two{
	padding-left: 4px;
	padding-right: 4px;
}

.layout-seven .element-three{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-seven .element-four{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-seven .element-five{
	padding-left: 4px;
	padding-right: 4px;
}

.layout-seven .element-six{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-seven .element .image-wrapper{
	width:100%;
	height: 100%;
}

.layout-seven .element .text-wrapper{
	height: 100%;
}

.insta-mark-wrapper{
	position: absolute;
	bottom: 6px;
	left: 0;
	right: 0;
	text-align: center;
}

.insta-img:hover:after{
    background: rgba(0,38,62,0.50);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.insta-mark-wrapper .insta-username{
	color: #FFF;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#instagram-link{
	text-align: center;
}

#instagram-link .text-wrapper{
	display: inline-block;
	background-color: transparent;
	color: #7b6856;
}


/* layout-eight */
.layout-eight .block-left,
.layout-eight .block-right{
	height: 500px;
}

.layout-eight .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-eight .block-right{
	padding-left: 4px;
	padding-right: 8px;	
}

.layout-eight .block-left .text-wrapper,
.layout-eight .block-right .text-wrapper{
	height: 100%;
}

.layout-eight .block-right .text-wrapper{
	background-color: rgba(153, 140, 121, 0.87);
}

.layout-eight .block-right h2{
	color: #FFF;

}


.layout-eight.group-booking .block-right .text-wrapper{
	background-color: rgba(217, 209, 198, 0.3);
}

.layout-eight.group-booking .block-right h2,
.layout-eight.group-booking p, 
.layout-eight.group-booking .text-wrapper p{
    color: #7b6856;
}


.layout-eight p, 
.layout-eight .text-wrapper p{
    color: #FFF;
}

.layout-eight .social-link{
	width: 50%;
	text-align: center;
	float: left;
	display: inline-block;
	padding: 20px 0;
}

.layout-eight .social-link:nth-child(3n+1),
.layout-eight .social-link:nth-child(3n+3){
	background-color: rgba(217, 209, 198, 0.3);
}

.layout-eight .social-link:nth-child(3n+2){
	background-color: #d9d1c6;
}

.layout-eight .social-link .fa{
	font-size: 28px;
}

.layout-eight .fa{
	color: #FFF;
}

.layout-eight .social-link:hover .fa{
	color: #998c79;
}

.layout-eight .social-link:nth-child(3n+2) .fa{

}

.layout-eight .social-link:nth-child(3n+1) .fa,
.layout-eight .social-link:nth-child(3n+3) .fa{
	color: #998c79;
}

.layout-eight .social-link:nth-child(3n+1):hover .fa,
.layout-eight .social-link:nth-child(3n+3):hover .fa{
	color: rgba(153, 140, 121, 0.3)
}

.layout-eight .text-content a{
	/*color: rgb(123, 104, 86);*/
	color: #FFF;
}

.layout-eight .text-wrapper .text-content a{
	color: #998c79;
}

.layout-eight .text-wrapper .text-content a:hover{
	color: #D9D1C4;
}

.layout-eight#newsletter .text-wrapper .text-content a{
	color: #FFF;
}

.layout-eight#newsletter .text-wrapper .text-content a:hover{
	color: #FFF;
	text-decoration: underline;
}

.layout-eight .text-content a:hover{
	/*color: rgba(123, 104, 86, 0.7);*/
	color: #FFF;
	text-decoration: underline;
}

.layout-eight .element-two .cta-wrapper{
	background-color: #FFF;
}

.layout-eight.enquiry-form .cta-wrapper{
	text-align: center;
	background-color: transparent;
}

.layout-eight.enquiry-form .cta-wrapper .btn-std{
	margin: auto;
}


element.style {
    background-color: #FFF;
}


section.layout-eight.enquiry-form{
	padding: 50px 0 65px;
}

.layout-eight.enquiry-form .block-right .text-wrapper {
    background-color: #F7F7F7;
}

.layout-eight.enquiry-form .block-right h2{
	color: #7b6856;
}

.layout-eight.enquiry-form p, 
.layout-eight.enquiry-form .text-wrapper p{
	color: #535353;
}

/* layout-night */

.layout-night .block-left,
.layout-night .block-right{
	height: 600px;
}

.layout-night .element-one,
.layout-night .element-two,
.layout-night .element-three{
	height: 250px;
}

.layout-night .element-one{
	padding-bottom: 4px;
}

.layout-night .element-two,
.layout-night .element-three{
	padding-top: 4px;
}

.layout-night .element-two{
	padding-right: 4px;
}

.layout-night .element-three{
	padding-left: 4px;
	padding-right: 15px;
}

.layout-night .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-night .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-night .block-left .image-wrapper,
.layout-night .block-right .image-wrapper,
.layout-night .block-left .text-wrapper,
.layout-night .block-right .text-wrapper{
	width: 100%;
	height: 100%;
}

section.common-magic-memories,
section.common-our-sister{
	padding: 35px 0  45px !important;
}

.layout-night.common-magic-memories .block-left,
.layout-night.common-magic-memories .block-right,
.layout-night.common-our-sister .block-left,
.layout-night.common-our-sister .block-right{
	height: 500px;
}

.layout-night.common-magic-memories .block-left{
	float: right;
}

/* layout-ten */


.layout-ten .element-one{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-ten .element-two{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-ten .element-one,
.layout-ten .element-two{
	height: 600px;
	padding-left: 4px;
}

/* layout-eleven */
.layout-eleven .element-one{
	height: 350px;
}

.layout-eleven .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-eleven .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-eleven .block-left .image-wrapper,
.layout-eleven .block-right .image-wrapper,
.layout-eleven .block-left .text-wrapper,
.layout-eleven .block-right .text-wrapper{
	width: 100%;
	height: 100%;
}

section.reservations-intro{
	background: #F7F7F7;
	padding: 50px 0;
}

.layout-eleven.reservations-intro .text-wrapper{
	text-align: center;
}

/* layout-twelve */
.layout-twelve .block-left,
.layout-twelve .block-right{
	height: 500px;
}

.layout-twelve .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-twelve .block-right{
	padding-left: 4px;
	padding-right: 8px;
}

.layout-twelve .element-one,
.layout-twelve .element-two{
	height: 500px;
} 

.layout-twelve .element-one{
	padding-right: 4px;
}

.layout-twelve .element-two{
	padding-left: 4px;
}

.layout-twelve .block-left .image-wrapper,
.layout-twelve .block-right .image-wrapper,
.layout-twelve .block-left .text-wrapper,
.layout-twelve .block-right .text-wrapper{
	width: 100%;
	height: 100%;
}

/* layout-thirteen */

.layout-thirteen .block-left,
.layout-thirteen .block-right{
	height: 500px;
}

.layout-thirteen .block-left{
	padding-left: 8px;
	padding-right: 4px;
}

.layout-thirteen .block-right{
	padding-left: 4px;
	padding-right: 8px;
}


.layout-thirteen .text-wrapper.form-text{
	/*background-color: #f6f2ea;*/
}

.layout-thirteen.contact-form .block-right{
	background: #F7F7F7;
	margin-top: -100px;
}

.layout-thirteen.careers-form .block-right{
	background: #F7F7F7;
}

section.careers-form{
	padding: 70px 0;
}


/* layout-fourteen */
section.layout-fourteen {
	padding: 65px 0 0; 
}

.faq-item{
	border-top: 2px solid #beb298;
	padding-top: 30px;
	margin-bottom: 30px;
	padding-right: 15px;
    padding-left: 15px;
}

.faq-items{
	margin-bottom: 45px;
}

.faq-items h3{
	text-align: center;
	margin-bottom: 50px;
}

.faq-heading{
	color: #beb298;
	float: left;
}

.faq-content{
	margin-left: 20px;
}

/* layout-fifteen */
.job-block{
	border-top: 1px solid #beb298;
	margin-top: 30px;
	padding-top: 30px;
}

#career-job-list a,
#career-job-list .location,
#career-job-list .jobid{
    color: #535353;
}

#career-job-list a {
    text-decoration: none;
    font-size: 14px;
    font-weight: semibold;
}

#career-job-list .location {
    text-align: right;
    display: block;
    float: right;
    padding-left: 1.5em;
}

#career-job-list .jobid {
    text-align: right;
    display: block;
    padding-left: 1.5em;
}

#career-job-list .job-block:first-child{
	margin-top: 0;
}

/* layout-sixteen */
section.layout-sixteen{
	padding: 60px 0 0;
}


/* layout-seventeen */
.layout-seventeen .block-left,
.layout-seventeen .block-right{
	height: 500px;
	padding-left: 8px;
    padding-right: 8px;
}

.layout-seventeen .element-two,
.layout-seventeen .element-four{
	padding-left: 8px;
	padding-right: 4px;
}


.layout-seventeen .element-three,
.layout-seventeen .element-five{
	padding-left: 4px;
	padding-right: 15px;
}


.layout-seventeen .element-two,
.layout-seventeen .element-three{
	padding-bottom: 5px;
}


.layout-seventeen .element-four,
.layout-seventeen .element-five{
	padding-top: 5px;
}

.layout-seventeen .image-wrapper,
.layout-seventeen .text-wrapper{
	width: 100%;
}

.layout-seventeen .element-one .text-wrapper{
	height: 500px;
}

.layout-seventeen .element-two .text-wrapper,
.layout-seventeen .element-five .text-wrapper{
	height: 245px;
}

.layout-seventeen .image-wrapper{
	height: 245px;
}

.layout-seventeen .row .row{
	/*margin-right: -7.5px;*/
}

/* layout-eighteen */

.layout-eighteen .block{
	background-color: #FFF;
	/*margin-top: -100px;*/
	padding: 50px 65px;
}

.layout-eighteen .element-one{

}

.layout-eighteen .element-two{
	/*height: 300px;*/
	position: relative;
}

.layout-eighteen .element-two .image-wrapper{
	position: absolute;
	height: 500px;
	top: -150px;
}

.layout-eighteen .text-wrapper-inner{
	padding: 50px 30px;
}

.layout-eighteen .cta-wrapper{
	margin-top: 30px;
}

.layout-eighteen h2{
	margin-bottom: 15px;
}

/* social review */
#myCarousel .item{
	height: 350px;
}

section.common-reviews{
	background-color: #F7F7F7;
	padding: 35px 0 50px;
}

.common-reviews .review-source{
	font-size: 15px;
}

.common-reviews h2{
	margin-bottom: 0;
}

.common-reviews .subtitle{
	color: #beb298;
	margin-bottom: 20px;
}


/* newsletter */
.newsletter-element-two{
	background-color: #FFF;
}

.layout-three-layers.newsletter .text-wrapper{
	width: 100%;
	height: inherit;
	margin: 20px;
	text-align: center;
}

#myCarousel .carousel-inner > .item > img,
#myCarousel .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }

/* smart search */

.finder{
	padding-top: 0px;
}

.finder .search-results{
	list-style: none;
}

.finder .search-results li{
	border-top: 2px solid rgba(123,104,86,0.3);
	padding: 25px 0;
}

.finder .search-results li:last-child{
	border-bottom: 1px solid rgba(123,104,86,0.3);	
}

.finder .result-title a{
	font-size: 18px;
	color: #beb298;
}

.finder .result-text{
	margin-top: 25px;
}

#smart-search-results{
	background-color: #FFF;
	padding: 50px 0;
}

.pagination{
	text-align: center;
	display: block;
	background-color: #FFF;
	padding: 20px 0;
}

.pagination ul{
	list-style: none;
	display: inline-block;
}

.pagination ul>li{
	float: left;
	padding: 0 7px;
}

.pagination .counter{
	display: none;
}

#smart-search-results .search-pagination{
	text-align: center;
}

.pagination{
	margin: auto;
}

.search-pages-counter{
	display: none;
}

.pagination a{
	color: #7b6856;
	text-decoration: underline;
}

.pagination a:hover{
	text-decoration: none;	
}

/* news list */
.news-list .news-item-col-one,
.news-list .news-item-col-two{
	height: 650px;
}

.news-list .text-wrapper,
.news-list .image-wrapper{
	height: 100%;
	width: 100%;
}

.news-list .news-item-col-two .image-wrapper,
.border-image-element .image-wrapper{
	background-color: #FFF;
}

.news-list .image-holder-wrapper,
.border-image-element .image-holder-wrapper{
    position: relative;
    height: 100%;
    padding: 10px;
}

.news-list .row-news-item{
	margin-bottom: 8px;
}

.news-list .container-wrapper{
	padding: 50px 0;
}

.news-list .container-wrapper:nth-child(even){
	background-color: #f7f7f7;
}


.news-list .container-wrapper:first-child .news-item-col-one,
.news-list .container-wrapper:first-child .news-item-col-two{
	height: 500px;
}

.news-list .container-wrapper:first-child .image-holder-wrapper{
	height: 650px; 
	margin-top: -150px;
}

.news-list .container-wrapper:nth-child(odd) .row-news-item .news-item-col-one{
	float: right;
	padding-right: 4px;
}

.news-list .container-wrapper:nth-child(odd) .row-news-item .news-item-col-two{
	padding-left: 4px;
}

.news-list .container-wrapper:nth-child(even) .row-news-item .news-item-col-one{
	float: left;
	padding-left: 4px;
}

.news-list .container-wrapper:nth-child(even) .row-news-item .news-item-col-two{
	padding-right: 4px;
}

/* menus page - menu list */
.news-list.menus-list .container-wrapper:nth-child(odd) .row-news-item .news-item-col-one{
	float: left;
}

.news-list.menus-list .container-wrapper:nth-child(even) .row-news-item .news-item-col-one{
	float: right;
}

.news-list.menus-list .container-wrapper:nth-child(even) {
    background-color: #FFF;
}

/* reservation page - special occasions */
.news-list.reservation-special-occasions{
	background-color: #F7F7F7;
}

.news-list.reservation-special-occasions .container-wrapper{
	padding: 50px 0 60px; 
}

.news-list.reservation-special-occasions .container-wrapper:first-child .image-holder-wrapper{
	height: 500px; 
	margin-top: inherit;
}

/* whats on list */

.whats-on-list .top-element-one,
.whats-on-list .top-element-two{
	height: 500px;
}

.whats-on-list .top-element-wrapper{
	/*margin-bottom: 50px;*/
}

.whats-on-list .top-element-one{
	float: right;
}

.whats-on-list .top-element-one .vertical-center{
	top: 40%;
}

.whats-on-list .top-element-two .image-wrapper{
	margin-top: -100px;
}

.whats-on-list .normal-element{
	height: 700px;
	padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 50px;
}

.whats-on-list h2{
	font-size: 24px;
}

.whats-on-list .text-wrapper{
	padding-top: 20px;
}

.whats-on-list .normal-element h2{
	font-size: 24px;
}

.whats-on-list .normal-element .cta-wrapper{
	position: absolute;
	bottom: 20px;
}

.whats-on-list .normal-element .image-wrapper{
	height: 60%;
}

.whats-on-list .normal-element .text-wrapper{
	height: 40%;
}

/* pupup menu */

/*
.modal-content {
    background-color: transparent;
}

.modal-content {
    border-radius: 0;
    box-shadow: none;
    border: none;
    width: 1050px;
    margin: 0 auto;
}



.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.menu-mid-col .nav-tabs > li {
    background: #1a455c;
    float: none;
    margin-bottom: 0;
    width: 1%;
    margin: 0 1px 0 0;
    display: table-cell;
    border-right: 1px solid #fff;
}

.menu-mid-col .nav-tabs > li {
    background: rgba(217, 209, 198, 0.3);
}

.menu-mid-col .nav-tabs > li a{
    color: #7b6856;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #FFF;
    cursor: default;
    background-color: rgba(153, 140, 121, 0.87);
    border: none;
}
*/

.modal-dialog {
    margin: 0;
    padding: 0;
}
.modal-dialog {
    width: inherit;
}

.modal-content{ border-radius:0 ; box-shadow:none; border:none; width:1050px; margin:0 auto;background: url(../images/creambg.jpg) repeat #f6eee4;}
.modal-dialog{ width:inherit;}
.popup-logo{ text-align:center;}

.menu-mid-col{ margin: 0 auto; width: 100%; }
.menu-mid-col .nav-tabs{ border:none;}
.menu-mid-col .nav-tabs > li.active > a, .menu-mid-col .nav-tabs > li.active > a:hover, .menu-mid-col .nav-tabs > li.active > a:focus{ border:none;}

.menu-mid-col .nav-tabs > li {    
    float: none;
    margin-bottom: 0;
    width: 1%;
    padding: 0 1px 0 0;
    display: table-cell;
    
}
.menu-mid-col .nav-tabs > li:last-child{ border-right:none;}
.menu-mid-col .nav-tabs > li a{ display:block; padding:20px 0; text-align:center; color: #7b6856; border-radius:0; margin:0; text-transform:uppercase;    font-size:17px; letter-spacing:2px;line-height: initial;border-top: none;
    border-bottom: none;}
.modal-backdrop.in {
    background-color: rgb(0, 0, 0); 
}

.modal {z-index: 99999;}
.modal-content{ background-color:transparent;padding: 50px 30px;}
.modal-dialog{ margin:0; padding:0;margin: auto;}

.modal-body{ padding:0;}

.popup-logo {
    padding: 20px 0;
}

.popup-logo {
    text-align: center;
}

.tab-content{
    width: 740px;
    margin: auto;	
}

.tab-mid-col{
	padding: 50px 30px;
}

.tab-content ul li {
    overflow: hidden;
    margin: 0 0 10px;
    font-size: 16px;
    text-align: center;
    list-style: none;
}

.menu-print-btn {
    background: transparent;
    border: 0;
    clear: both;
    margin-top: 55px;
    position: absolute;
    right: 0;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0;
    border: 0;
    position: absolute;
    right: 0;
}

.trippas-head{
	height: 100px;
}

/*
#avalon-menu .nav-tabs > li.active > a, #avalon-menu .nav-tabs > li.active > a:hover, #avalon-menu .nav-tabs > li.active > a:focus { background:#c4cfd6; color:#002a4e;}
#kiosk-menu .nav-tabs > li.active > a, #kiosk-menu .nav-tabs > li.active > a:hover, #kiosk-menu .nav-tabs > li.active > a:focus { background:#c4cfd6; color:#002a4e;}

#avalon-menu1 .nav-tabs > li.active > a, #avalon-menu1 .nav-tabs > li.active > a:hover, #avalon-menu1 .nav-tabs > li.active > a:focus { background:#c4cfd6; color:#002a4e;}
#kiosk-menu11 .nav-tabs > li.active > a, #kiosk-menu11 .nav-tabs > li.active > a:hover, #kiosk-menu11 .nav-tabs > li.active > a:focus { background:#c4cfd6; color:#002a4e;}

#avalon_menu_home .nav-tabs > li.active > a, #avalon_menu_home .nav-tabs > li.active > a:hover, #avalon_menu_home .nav-tabs > li.active > a:focus {background: #d73347;}
 
#kiosk-menu111 .nav-tabs > li.active > a, #kiosk-menu111 .nav-tabs > li.active > a:hover, #kiosk-menu111 .nav-tabs > li.active > a:focus {   background:#ccaf77;}
*/
.menu-mid-col{ background:#fff;}
.menu-mid-col .nav-tabs > li a{background: rgba(217, 209, 198, 0.3);}
.menu-mid-col .nav-tabs > li a:hover,
.menu-mid-col .nav-tabs > li.active a{background: rgba(153, 140, 121, 0.87); border:none;}

.menu-mid-col .nav-tabs {
    border: none;
    padding: 0;
    margin: 0;
}

.nav-tabs > li.active a,
.nav-tabs > li> a:hover, 
.nav-tabs > li> a:focus{
	color: #FFF;
}



.itembar {
    display: inline-block;
}

.itembar {
    float: left;
    width: 70%;
  }

  .qnty {
    float: right;
    width: 30%;
  }

  .itembar, .qnty{
    color: #7d7872;
  }

    .print-logo-wrap{
      padding-top: 50px;
      text-align: center;
    }
    .print-logo-wrap img{
      display:inline-block;
    }
    .print-menu-wrap h2, .print-menu-wrap h3{
      text-align: center;
    }

    .print-block-wrap ul {
      margin: 0;
      padding: 40px 0 0;
      list-style-type: none;
    }

    .print-block-wrap ul li {
      overflow: hidden;
      margin: 0 0 20px;
      font-size: 16px;
    }

    .print-block-wrap{
      width:70%;
      margin:auto;
      font-family: 'museo_sans300' !important;
    }
    .print-menu-wrap table{ 
      width:100%;
    }
    .general_table td.kiosk-food-title{
      width:80%;
    }

    #restaurant_beverages table td.kiosk-food-title{
      width:60%;
  }
  .tab-mid-col h3 {
    margin: 40px 0 25px;
    font-size: 40px;
    text-align: center;
    clear: both;
  }

  .kiosk-food-title {
  	text-align: left;
    float: left;
    width: 58%;
  }
  .kiosk-food-title, .itembar {
      text-transform: lowercase;
  }

  .food-qnty {
    float: right;
    text-align: right;
  }
.print-block-wrap h2, 
.print-block-wrap h3{
  text-transform: uppercase;
}
.print-block-wrap h3{
  margin: 40px 0 0;
  font-size: 28px;
}
.print-block-wrap h2{
  font-size: 35px;
} 

.trippas_menu_columns_4,
.trippas_menu_columns_3,
.trippas_menu_columns_2,
.trippas_menu_columns_1{
    display: inline-block;
    text-align: right;
}



.trippas_menu_columns_1{
    width:100%;
}

.trippas_menu_columns_2{
    width:50%;
}

.trippas_menu_columns_3{
    width:33.3333%;
}

.trippas_menu_columns_4{
    width:25%;
}

.kiosk-food-title, .itembar{
    text-transform: lowercase;
}
.full-desc {
    float: left;
    clear: both;
    text-align: left;
}

/* social-insta */


section.social-insta {
    padding: 35px 0 70px;
}

.social-insta .element{
	height: 180px;
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.social-insta .image-holder{
	position: relative;
}

.social-insta .image-holder:hover:after{
    background: rgba(0,38,62,0.50);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.social-heading{
	text-align: center;
	font-family: ubuntu-light;
	padding: 25px 0;
}

.social-heading a{
	color: #a1916d;
}

.social-heading a:hover{
	text-decoration: underline;
}

/* social review */
.carousel-control.left,
.carousel-control.right{
	background-image: none;
}

.carousel-caption{
	text-shadow: none;
}

/* forms */
.form-control{
	border: 0;
	background-color: transparent;
	box-shadow: none;
	border-bottom: 2px solid #afafaf;
	border-radius: 0;
}

.form-control:hover,
.form-control:focus{
	box-shadow: none;
	outline: none;
}

/* footer */

footer{
	background-color: #272727;
	clear: both;
}

footer, 
footer p,
footer span,
footer a{
	color: #FFF;
}

.footer-row-one{
	text-align: center;
	padding: 30px 30px 0;
}

.footer-row-one address{
	font-size: 14px;
	margin-top: 20px;
}

.footer-row-two a:hover{
	text-decoration: underline;
	color: #FFF;
}

.footer-row-two{
	background-color: #1d1d1d;
	padding: 16px 0;
}

.footer-row-two>.container>.row{
	padding: 0 18px;
}

.footer-row-three{
	background-color: #000;
}

.footer-row-one address span{
	display: block;
}

.footer-links{
	padding: 18px 0;
}

.footer-links, 
.footer-links a, 
.footer-linksp p{
	color: #FFF;
}
.footer-logos{
	padding: 15px;
}

.footer-links, .footer-logos{
	margin-left: -7px;
	margin-right: -7px;
}

.footer-logos-heading{
	float: right;
}

.separator{
	padding: 0 5px;
}

.social-links{
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 35px;
}

.social-links a{
	margin: 0 15px;
}

.social-links a .fa:hover{
	color: #a1916d;
}

/* event gallery */
.event-gallery{
	clear: both;
}

section.event-gallery{
	padding: 0 0 35px;
}

/*
.menu-print-btn {
    background: transparent;
    border: 0;
    clear: both;
    margin-top: 55px;
    position: absolute;
    right: 0;
}
.full-desc{float: left; color:#7e7e7e;
    clear: both;}
.itembar{ display:inline-block;  }

.kiosk-food-title,
.full-desc{
    text-align: left;
}*/


/* end of popup menu */



@media screen and (max-width: 991px){

	.tab-content,
	.modal-content,
	.modal-content{
		width: 100%;
	}

	.news-list .row-news-item:nth-child(2n+1) .news-item-col-one,
	.news-list .row-news-item:nth-child(2n+1) .news-item-col-two,
	.news-list .row-news-item:nth-child(2n+2) .news-item-col-one,
	.news-list .row-news-item:nth-child(2n+2) .news-item-col-two{
		float: none;
		padding-left: 0;
		padding-right: 0;
	}
	
	.page-menu .news-list .container-wrapper:first-child .news-item-col-one{
		height: auto;
	}

	/* fix spacing */
	.page-menu .news-list .news-item-col-one{
		height: auto;
	}
	
	.page-menu .news-list .news-item-col-one .vertical-center{
		position: static;
		padding: 25px 0;
	    -ms-transform: translateY(0);
	    -webkit-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -o-transform: translateY(0);
	    transform: translateY(0);
	}

	.news-list .row-news-item{
		width: 100%;
		margin-left: 0;
    	margin-right: 0;
	}

	.image-wrapper,
	.text-wrapper{
		height: 100% !important;
	}

	/*.layout-one .image-wrapper,
	.layout-two .image-wrapper,
	.layout-three .image-wrapper{
		height: 500px !important;
	}*/
	.element{
		margin: 15px 0;
	}
	/* layout-one */
	.layout-one .col-md-3,
	.layout-one .col-md-6,
	.layout-one .col-sm-12{
		padding-left: 15px;
		padding-right: 15px;
	}
	.layout-one .element-two .image-wrapper{
		padding: 0;
	}

	.layout-one .element-one,
	.layout-one .element-two,
	.layout-one .element-three,
	.layout-one .element-four,
	.layout-one .element-five{
		height: 500px;
	}

	.layout-one .col-md-6.element-three {
	    padding-right: 15px;
	}
	.layout-one .col-md-6.element-four {
	    padding-left: 15px;
	}

	/* layout-two */
	.layout-two .element{
		padding-left: 15px;
		padding-right: 15px;
	}

	.layout-two .image-wrapper{
		height: 500px !important;
	}

	.layout-two .cta-wrapper{
		height: 120px;
	}

	.layout-two .element:last-child .cta-wrapper{
		margin-bottom: 0;
	}


	/* layout-three */
	.layout-three .block-right{
		height: auto;
	}
	
	.layout-three .element-two, .layout-three .element-three {
	    height: 500px;
	}

	.layout-three .block-left,
	.layout-three .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	/* layout-four */
	.layout-four .block-left,
	.layout-four .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	/* layout-five */
	.layout-five .block-left,
	.layout-five .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	section.common-map {
	    padding: 50px 0 5px;
	}

	section.common-map #layout-five-element-two .text-wrapper-inner {
	    margin-top: 25px;
	}

	/* layout-six */
	.layout-six .block-left,
	.layout-six .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	/* layout-seven */
	.layout-seven .element-one,
	.layout-seven .element-two,
	.layout-seven .element-three,
	.layout-seven .element-four,
	.layout-seven .element-five,
	.layout-seven .element-six{
		padding-left: 15px;
		padding-right: 15px;
	}
	.layout-seven .element{
	 	height: 500px;
	}

	/* layout-eight */
	.layout-eight .block-left,
	.layout-eight .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	/* layout-night - menu page */
	.layout-night .block-left,
	.layout-night .block-right,
	.layout-night .element-one, 
	.layout-night .element-two, 
	.layout-night .element-three{
		padding-left: 15px;
		padding-right: 15px;
	}

	.layout-night .block-left{
		height: auto;
	}

	.layout-night .element-one, 
	.layout-night .element-two, 
	.layout-night .element-three{
		height: 500px;
	}

	/* layout-night - events page */
	.page-events .layout-night .block-left{
		height: 500px;
	}

	.page-events .layout-night .block-right{
		height: auto;
	}

	/* layout-ten */
	
	.layout-ten .element-one, 
	.layout-ten .element-two{
		height: 500px;
		padding-left: 15px;
		padding-right: 15px;	
	}

	.layout-ten.menu-buffet .image-holder-wrapper{
		margin-top: -150px;
	}

	/* layout-eleven */
	.layout-eleven .block-left,
	.layout-eleven .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	.layout-eleven .block-right{
		height: auto;
	}

	/* layout-twelve */
	.layout-twelve .block-left{
		height: auto;
	}

	.layout-twelve .block-right,
	.layout-twelve .block-left{
		padding-left: 15px;
		padding-right: 15px;
	}

	.layout-twelve .element-one,
	.layout-twelve .element-two{
		height: 500px;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* .layout-thirteen */
	.layout-thirteen .block-left,
	.layout-thirteen .block-right{
		padding-left: 15px;
		padding-right: 15px;
	}

	/* layout three - events page */
	.page-events .layout-three .block-left{
		height: auto;
	}

	.page-events .layout-three .block-right{
		height: 500px;
	}

	/* layout-seventeen */
	.layout-seventeen .block-right{
		height: auto;
	}
	
	.layout-seventeen .block-left,
	.layout-seventeen .block-right,
	.layout-seventeen .element-one,
	.layout-seventeen .element-two,
	.layout-seventeen .element-three,
	.layout-seventeen .element-four,
	.layout-seventeen .element-five{
		padding-left: 15px;
		padding-right: 15px;
	}

	.layout-seventeen .element-two,
	.layout-seventeen .element-three,
	.layout-seventeen .element-four,
	.layout-seventeen .element-five{
		height: 500px;
	}

	/* layout-eighteen */
	.layout-eighteen .block {
	    padding: 0 7.5px;
	}

	.layout-eighteen .element{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}


	#block-gallery{
		padding-left: 7.5px;
    	padding-right: 7.5px;
	}

	/* footer */
	.footer-links .element{
		display: block;
		width: 100%;
		text-align: center;
	}

	.footer-links .separator{
		display: none;
	}

	.footer-logos-heading{
		float: none;
		width: 100%;
		text-align: center;
		display: block;
	}

	.social-insta .element{
		height: 300px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.social-insta .element .image-holder{
		width: 300px;
		margin: auto;
	}

	/* three layer layout */
	.layout-three-layers .text-wrapper{
		position: inherit;
	}

	.layout-three-layers.newsletter .text-wrapper{
		margin: 0;
	}

	.layout-night.common-magic-memories .block-left{
		float: none;
	}

	.page-home section.common-magic-memories{
		padding: 35px 0  0 !important;
	} 

	.page-home section.common-our-sister{
		padding: 0 0  45px !important;

	}
}

@media screen and (max-width: 767px){
	.image-wrapper, 
	.text-wrapper{
		height: 100%;
	}

	/*.layout-one .image-wrapper,
	.layout-two .image-wrapper,
	.layout-three .image-wrapper*/
	.layout-three .element-two, 
	.layout-three .element-three,
	.layout-six .block-left, 
	.layout-six .block-right,
	.layout-seven .element,
	.layout-night .block-right,
	.layout-night .element-one, 
	.layout-night .element-two, 
	.layout-night .element-three,
	.layout-ten .element-two, 
	.layout-ten .element-three,
	.layout-ten .element-four,
	.layout-twelve .element-one, 
	.layout-twelve .element-two,
	.layout-seventeen .element-two,
	.layout-seventeen .element-five{
		height: 350px !important;
	}

	.layout-two .image-wrapper{
		height: 350px !important;
	}

	.page-events .layout-night .block-right{
		height: auto !important;
	}

	.layout-four.events .block-left{
		height: 500px;
	}

	.social-insta .element{
		height: 250px;
	}

	.social-insta .element .image-holder{
		width: 250px;
	}

}

@media screen and (max-width: 400px){
	/*
	.image-wrapper,
	.layout-one .image-wrapper,
	.layout-two .image-wrapper,
	.layout-three .image-wrapper
	.layout-three .element-two, 
	.layout-three .element-three,
	.layout-six .block-left, 
	.layout-six .block-right,
	.layout-seven .element,
	.layout-night .block-right,
	.layout-night .element-one, 
	.layout-night .element-two, 
	.layout-night .element-three,
	.layout-ten .element-two, 
	.layout-ten .element-three,
	.layout-ten .element-four{
		height: 250px !important;
	}
	*/
	#frmWidget{
		width: 100%;
	}

	.layout-two .image-wrapper{
		height: 250px !important;
	}

	.social-insta .element{
		height: 200px;
	}

	.social-insta .element .image-holder{
		width: 200px;
	}
}

@media screen and (max-width: 600px){
	.modal-content{
		padding: 30px 10px;
	}

	.tab-mid-col{
		padding: 10px;
	}

	.kiosk-food-title, .itembar, .food-qnty{
		font-size: 13px;
	}

	.itembar{
		width: 80%;
	}

	.qnty{
		width: 20%;
	}

	#trippas_kiosk_menu .tab-pane>ul{
		margin-left: 0px;
	}

	.hero.non-home {
	    min-height: 350px;
	}

	.page-reservations .layout-eight .block-left,
	.page-reservations .news-list .container-wrapper:first-child .news-item-col-one,
	.page-special-occasions .layout-eight .block-left{
		height: 350px;
	}

	.page-special-occasions .layout-eight .block-left,
	.page-group-bookings .layout-eight .block-left,
	.page-school-tours .layout-eight .block-left{
		height: 250px;
	}
}
